<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>04.监控开某投某</脚本名称>
  <脚本描述>监控开某投某：
统计位置：万千百十个（监控开奖位置，如果是多个位置则胆码并集出号）
胆码计重：单式是否计算重复。 
正反轮换：胆码为正码，对码为反码。
1.买正码，挂时且反码中奖，切换为买反码。
2.其他情况，中时继续保持，挂时均买正码。
挂时追期：当前方案挂了是否换号。
挂转对码：0-5 1-6 2-7 3-8 4-9（设置为1时就表示挂转对码）
开0时---自定义1234  出次12345    出5时---自定义6789  出次12345
出1时---自定义2345  出次12345    出6时---自定义7890  出次12345
出2时---自定义3456  出次12345    出7时---自定义8901  出次12345
出3时---自定义4567  出次12345    出8时---自定义9012  出次12345
出4时---自定义5678  出次12345    出9时---自定义0123  出次12345
延迟期数：监控前几期的开奖数据，当为0时为当前期。
推荐余码：杀掉胆码和胆码的对码，剩余号码作胆码。
胆码交集：不勾选时为胆码并集，勾选后为胆码交集。
开奖位置：生成胆码及单式，实时分析中奖率。</脚本描述>
</配置>